Subject: New Reply Received - Re: Sorry, your order was cancelled
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 07 Dec 2021 00:27:42 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re: Sorry, your order was cancelled  Ticket comment <div>I contact the courier and changed the number so he could contact me on my other number. They said they would deliver the next day. But the night after I talk to the courier I found out that it's already cancelled. I really needed those clothes for my box to be send to the philippines. Now if I order again, there's no sale anymore! This is so annoying. <br><br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr"><blockquote></blockquote></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 5 Dec 2021, at 9:43 PM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Wen,</div>
<div dir="ltr">
<div>
<br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that our courier partner tried to contact you on (96590056908) twice on 2 different days but didn't receive any response from your end.</div>
<div><br></div>
<div>The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website. </div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3543296